@font-face{
	 font-family:'RoubleArial';
	 src:url("data:font/truetype;base64,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") format("truetype");
	 font-weight:normal;
}

.rouble{
	 font-family: 'RoubleArial' !important;
	 font-weight: normal;
	 line-height: 1;
	 margin-left: 5px;
	 text-transform: initial;
	 margin-left: -0.3ex;
}
.rouble:after{
	 display: none;
}

body {
	font: 14px 'Open Sans', 'Arial', sans-serif; 
	color: #424242;
	background: #ebe8e5;
}
h1 {
	font: 40px/1.2 'Vollkorn', 'Arial', sans-serif;;
	text-transform: none;
	text-align: left;
	color: #000;
	margin: 50px 0 0;
}
.txt-block h1 {
	margin: 20px 0 30px;
}
h2 {
	font: 34px/1.2 'Vollkorn', 'Arial', sans-serif;;
	text-transform: none;
	text-align: left;
	color: #000;
	margin: 60px 0 45px;
}
.page h2, .txt-block h2 {
	margin: 40px 0 20px;
}
h3 {
	font: 28px/1.2 'Vollkorn', 'Arial', sans-serif;;
	text-align: left;
	color: #000;
	margin: 40px 0 20px;
}
h3 a {
	font: 28px/1.2 'Vollkorn', 'Arial', sans-serif;;
	text-align: left;
	color: #000;
}
h3 a:hover, h3 a:focus, h3 a:active {
	color: #000;
	border-bottom: 1px solid transparent;
}
h4 {
	font: 600 19px 'Open Sans', 'Arial', sans-serif;;
	text-align: left;
	color: #a3977f;
	margin: 40px 0 20px;
}
@media (max-width: 480px) {
	h2 {
		margin: 40px 0 25px;
	}
}
p {
	 margin: 0 0 15px;
	 line-height: 1.4;
}
a {
	color: #ba2e48;
}
a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
	color: #ba2e48;
}
img {
	border: none;
	max-width: 100%;
}
.alignleft {
	float: left;
	margin: 5px 20px 0 0;
	max-width: 40%;
	height: auto !important;
}
.alignright {
	float: right;
	margin: 5px 0 0 20px;
	max-width: 40%;
	height: auto !important;
}
.alignnone, .aligncenter {
	float: none;
	margin: 30px auto;
	display: block;
	width: 100% !important;
	height: auto !important;
}
.img_wrapper {
	overflow: hidden;
}
.img_wrapper  img {
	display: block;
	width: 100%;
}
button, .button, input[type="submit"] {
	font: bold 14px/1 'Open Sans', 'Arial', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: table;
	margin: 0;
	padding: 20px 30px;
	background: #8d3033;
	border: none;
	cursor:pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
button:hover, a.button:hover, .button:hover, input[type="submit"]:hover {
	background: #8d3033;
}
button:active, button:focus, 
a.button:active, a.button:focus, 
.button:active, .button:focus, 
input[type="submit"]:active, input[type="submit"]:focus {
	background: #8d3033;
	outline: none;
	border: none;
}
button:hover, button:active, button:focus, 
a.button:hover, a.button:active, a.button:focus, 
.button:hover, .button:active, .button:focus, 
input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus {
	color: #fff;
	text-decoration: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

input:not([type="submit"]):not([type="checkbox"]), select, textarea {
	line-height: 18px;
	color: #333;
	width: 100%;
	height: 38px;
	margin: 0;
	padding: 0.5em;
	background: #fff;
	border: 1px solid #ddd;
	box-shadow: none;
}
input:not([type="submit"]):focus, select:focus, textarea:focus {
	outline: none;
}
input.error, textarea.error {
	border: 1px solid #8d3033;
}
textarea {
	width: 100%;
	height: 150px;
}
label {
	font-weight: normal;
}
ul {
	padding: 0;
	margin: 0 0 20px 0;
}
ul li {
	position: relative;
	padding: 0 0 10px 18px;
	list-style: none;
	line-height: 1.2;
}
ul li:before {
	content: '\f0c8';
	position: absolute;
	top: 0;
	left: 0;
	font: 10px/20px FontAwesome;
	color: #ba2e48;
}
ol {
	padding: 0;
	margin: 0px 0px 20px 28px;
	list-style-type: none; 
	counter-reset: num; 
}
ol li {
	position: relative;
	padding: 0 0 10px 10px;
	line-height: 1.2;
}
@media (max-width: 480px) {
	.col-xx-12 {
		width: 100%;
	}
	.hidden-xx {
		display: none !important;
	}
}
.two_col {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
}
@media (max-width: 991px) {
	.two_col {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}

}
.oh {
	overflow: hidden;
}
.row_flex, .row_flex > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
@media (max-width: 767px) {
	.row_flex, .row_flex > div {
		display: block;
	}
}
.row_flex-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.row_flex-wrap > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
@media (max-width: 767px) {
	.row_flex-wrap, .row_flex-wrap > div {
		display: block;
	}
}
.read_more-text {
	display: none;
}
.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.flex-col-1 {
	flex: 1;
}
/*--------------------------------- -HEADER- --------------------------------*/
.header {
	background:url('images/bg-header.jpg') no-repeat center 50%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}
.header_body {
	overflow:hidden;
	padding: 20px 15px 50px;
}
.logo {
	display: block;
	float: left;
	margin: -10px 30px 0 0;
}
.header_title {
	float: right;
}
.header_title-inst {
	font: 600 34px 'Alice', 'Arial', sans-serif;
	text-shadow:0 0 10px rgba(244, 236, 226, 0.3),0 0 30px rgba(244, 236, 226, 0.3);
	color:#362a2a;
	margin-bottom:10px;
}
.header_title-prog {
	font: 700 24px 'Vollkorn', 'Times', sans-serif;
	text-shadow: 0 0 30px rgba(244, 236, 226, 0.6);
	color: #913636;
}
.header_title-buttons {
	float: right; margin-bottom: -40px; margin-right: 50px;
}
.header_contacts {
	clear: both;
	margin-bottom: 35px;
	overflow: hidden;
	font: 600 16px 'Open Sans', 'Arial', sans-serif;
	color: #8d3033;
}
.header_tel, .header_mail {
	float: right;
	margin-left: 30px;
}
.header_tel a, .header_mail a {
	margin-left: 10px;
	color: #8d3033;
}
.header_tel a, .header_tel a:hover, .header_tel a:active, .header_tel a:focus {
	color: #362a2a;
}
.flaticon {
	float: right;
	width: 40px;
	height: 40px;
	margin: 5px 15px 0;
	border-radius: 50%;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}
.flaticon-question, .flaticon-question:hover, .flaticon-question:active, .flaticon-question:focus {
	background: #ba2e48;
	color: #fff;
}
.flaticon-search {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	background: transparent;
	color: #333;
}
.flaticon-search:hover, .flaticon-search:active, .flaticon-search:focus {
	background: transparent;
	color: #333;
}
.search {
	position: relative;
	float: right;
	width: 40px;
	height: 40px;
	margin: 5px 15px 0;
}
.search input {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 0px;
	height: 40px;
	padding: 7px 40px 7px 12px;
	border: 1px solid transparent;
	border-radius: 20px;
	-webkit-transition: all 1.5s ease 0.2s;
	-moz-transition: all 1.5s ease 0.2s;
	-o-transition: all 1.5s ease 0.2s;
	transition: all 1.5s ease 0.2s;
}
.search:hover input, .search input:hover {
	width: 250px;
	border: 1px solid #ddd;
}
.header_btn {
	float: right;
	margin: -40px -15px 0 0;
}
@media (max-width: 1199px) {
	.logo {
		margin-top: 0;
	}
	.header_title {
		width: 800px;
	}
	.search {
		margin-right: 0;
	}
	.search input {
		padding: 7px 19px;
	}
	.search:hover input, .search input:hover {
		width: 250px;
		padding: 7px 40px 7px 12px;
		border: 1px solid transparent;
	}
}
@media (max-width: 991px) {
	.header_body {
		padding-bottom: 30px;
	}
	.header_title {
		width: 560px;
	}
	.header_btn {
		margin: 10px -15px 0 0;
	}
}
@media (max-width: 767px) {
	.header_title {
		float: none;
		width: auto;
		overflow: hidden;
	}
	.search input {
		padding: 7px 40px 7px 12px;
	}
	.search:hover input, .search input:hover {
		border: 1px solid #ddd;
	}
}
@media (max-width: 480px) {
	.header_contacts {
		font-size: 14px;
	}
	.logo {
		display: table;
		float: none;
		margin: 0 auto 30px;
	}
	.header_title {
		text-align: center;
	}
	.search:hover input, .search input:hover {
		width: 220px;
	}
}
/*--------------------------------- -MENU- --------------------------------*/
.navbar {
	position: static;
	top:0;
	left:0;
	right:0;
	z-index: 500;
	min-height: 50px;
	margin:0;
	border:none;
	background: #fff;
	border-radius: 0px;
}
.navbar-toggle, .navbar-toggle:hover,.navbar-toggle:focus {
	background-color: transparent;
	border: none;
	font-size: 30px;
	color: #8d3033;
}
.navbar-toggle {
	float: left;
	padding: 0;
    margin: 3px 0 0 15px;
	cursor: pointer;
}
.navbar-collapse {
	display: table;
	float: left;
}
ul.nav.navbar-nav {
	display: table;
	float: none;
	margin: 0 auto;
	padding: 0;
	line-height: 0;
	font-size: 1px;
	list-style: none;
}
ul.nav.navbar-nav li {
	display: block;
	float: left;
	padding: 0 26px;
	background: none;
	line-height: 1;
}
ul.nav.navbar-nav li:first-of-type {
	padding-left: 0px;
}
ul.nav.navbar-nav li:last-of-type {
	padding-right: 0px;
}
ul.nav.navbar-nav li:before {
	display: none;
}
ul.nav.navbar-nav li a {
	font: bold 14px/18px 'Open Sans', 'Arial', sans-serif;
	text-transform: uppercase;
	color: #232b31;
	display: block;
	height: 50px;
	padding: 16px 0;
	-webkit-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	transition: all  0.5s ease 0.2s;
}
ul.nav.navbar-nav li a:hover, .nav.navbar-nav li a:active, .nav.navbar-nav li a:focus {
	color: #ba2e48;
	text-decoration: none;
	background:transparent;
}
ul.nav.navbar-nav li.active a {
	color: #ba2e48;
}

.dropdown:hover .dropdown-menu {
	display: block;
    margin-top: 0;
}

ul.nav.navbar-nav li .dropdown-menu li {
	float: none;
	padding: 0;
}

ul.nav.navbar-nav li .dropdown-menu li a {
	padding: 8px 16px;
	height: auto;
	color: #232b31;
}

ul.nav.navbar-nav li .dropdown-menu li.submenu-active a {
	color: #ba2e48;
}

ul.nav.navbar-nav li .dropdown-menu li li a {
	padding: 8px 16px 8px 48px;
}

@media (max-width:1199px) {
	.navbar-collapse {
		float: none;
	}
	ul.nav.navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		align-items: center;
		width: 100%;
	}
	ul.nav.navbar-nav li {
		padding: 0 20px;
	}
	ul.nav.navbar-nav li a {
		font-size: 14px;
	}
	.header_title-buttons {
		margin-right: 120px;
	}
}
@media (max-width:991px) {
	ul.nav.navbar-nav {
	}
	ul.nav.navbar-nav li {
		padding: 0 10px;
	}
	ul.nav.navbar-nav li a {
		font-size: 12px;
	}
	.header_title-buttons {
		margin-right: 120px;
	}
}
@media (max-width:767px) {
	.navbar {
		position: relative;
	}
	.navbar-collapse {
		display: none;
		max-height: none;
	}
	#navbar {
		position: absolute;
		top: 50px;
		left: 15px;
		z-index: 600;
		max-width: 90%;
		background: #fff;
		border: none;
		-webkit-box-shadow: 10px 10px 20px 0 rgba(4, 24, 53, 0.2);
		-moz-box-shadow: 10px 10px 20px 0 rgba(4, 24, 53, 0.2);
		box-shadow: 10px 10px 20px 0 rgba(4, 24, 53, 0.2);
	}
	ul.nav.navbar-nav {
		display: block;
		margin: 0;
		padding: 20px 15px;
	}
	ul.nav.navbar-nav li {
		float: none;
		padding: 10px 0;
	}
	ul.nav.navbar-nav li a {
		display: block;
		height: auto;
		margin: 0;
		padding: 0;
		font-size: 16px;
		font-weight: 600;
		line-height: 1.2;
		text-transform: none;
	}
}
/*--------------------------------- -FOOTER- --------------------------------*/
.footer_join {
	font: 40px/1.2 'Open Sans', 'Arial', sans-serif;;
	text-transform: none;
	text-align: center;
	color: #000;
	margin: 110px 0 30px;
}
.footer_join:before {
	content:'';
	display: inline-block;
	min-height: 35px;
	width: 50px;
	vertical-align: middle;
	background: url('images/red.png') no-repeat top left;
}
.footer_soc {
	margin: 80px 0 50px;
	font-size: 11px;
	line-height: 1;
	text-align: center;
}
.footer_soc a {
	font-size: 28px;
	line-height: 48px;
	color: #c8a889;
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 0 6px;
	border: 1px solid #c8a889;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.footer_soc a:hover, .footer_soc a:active, .footer_soc a:focus {
	color: #fff;
	background: #c8a889;
	border: 1px solid #c8a889;
}
.footer_bottom {
	margin: 0 0 30px;
	text-align: center;
}
.footer_text {
	color: #a3977f;
	white-space: nowrap;
	margin: 0 22px;
}
.footer_text > a {
	color: #a3977f;
}
#amlus {
	display: inline;
}
#amlus > a {
	color: #a3977f;
}
@media (max-width:600px) {
	.footer_text-copyright {
		display: block;
		margin-bottom: 30px;
	}
	.header_title-buttons {
		margin-right: 0px;
	}
}
@media (max-width:540px) {
	.footer_soc a {
		font-size: 30px;
		line-height: 44px;
		width: 46px;
		height: 46px;
		margin: 0 3px;
	}
}
@media (max-width: 480px) {
	.footer_text {
		white-space: normal;
	}
}

/*--------------------------------- -HOME PAGE- --------------------------------*/
.intro-txt {
	margin: 30px 0;
	padding: 30px;
	background: #fcf6eb;
	border-left: 3px solid #ba2e48;
}
.slogan {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 600;
	text-align: right;
}
.txt-block {
	margin: 30px 0;
	padding: 30px 30px 15px;
	background: #fff;
}
.page .txt-block {
	padding: 30px;
}

/*---------------- -services- ----------------*/
.service {
	display: block;
	margin-bottom: 30px;
}
.service_img {
	display: block;
	position: relative;
	overflow: hidden;
}
.service_img img {
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.service:hover img {
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.service_img-bg {
	display: block;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	align-items:center;
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 100%;
	padding: 30px;
	background: #590414;
	background: rgba(40, 30, 28, 0.7);
	background: rgba(235, 232, 229, 0.8);

	-webkit-transition: all 1s ease-out 0.5s;
	-moz-transition: all 1s ease-out 0.5s;
	-o-transition: all 1s ease-out 0.5s;
	transition: all 1s ease-out 0.5s;

	opacity: 0;
	filter: alpha(opacity=0);
}
.service_img-txt {
	display: block;
	font-weight: 600;
	color: #333;

	-webkit-transition: all 1s ease-out 0.5s;
	-moz-transition: all 1s ease-out 0.5s;
	-o-transition: all 1s ease-out 0.5s;
	transition: all 1s ease-out 0.5s;

	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	transform: scale(0.5);
}
.service:hover .service_img-bg {
	opacity: 1;
	filter: alpha(opacity=1);
}
.service:hover .service_img-txt {
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.service_txt {
	display: block;
	padding: 12px 15px;
	background: #590414;
	color: #fff;
}
/*---------------- -steps- ----------------*/
.step {
	position: relative;
	margin-bottom: 30px;
}
.step_img {
	margin: 0 10px 20px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.step_num {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font: bold 54px/1 'Vollkorn', Times, serif;
	text-align: center;
}
.step_title {
	margin-bottom: 15px;
	font: bold 24px/1 'Vollkorn', Times, serif;
}
/*---------------- -clientes- ----------------*/
.clientes_wrapper {
	padding: 0 50px;
}
.client {
	display: block;
	margin: 0 5px;
}
.client span {
	display: block;
	margin: 5px 0;
	color: #333;
}
/*---------------- -course- ----------------*/
#course {
	margin-top: 60px;
}
#course h2 {
	margin-top: 0;
}
.course_btn {
	overflow: hidden;
}
.course_btn .button {
	float: left;
	margin-right: 30px;
}
.course_btn .button_videocourse {
	margin-right: 0;
}
.course_img {
	display: block;
	width: 100%;
}
/*---------------- -prices- ----------------*/
.price {
	height: 250px;
	margin-bottom: 30px;
	color: #fff;
}
.price1 {
	background: #8c5d52;
}
.price2 {
	background: #57261d;
}
.price3 {
	background: #2d394d;
}
.price4 {
	background: #bc5141;
}
.price_txt {
	display: block;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	align-items:center;
	height: 100px;
	margin-bottom: 20px;
	padding: 20px;
	background: rgba(0,0,0,0.3);
	font: bold 16px/1 'Tahoma', Arial, sans-serif;
	color: #ddd;
}
.price_time {
	height: 50px;
	padding: 0 20px;
}
.price_time span {
	font-size: 22px;
	font-weight: bold;
}
.price_value {
	padding: 20px;
	text-align: center;
	font-size: 18px;
	color: #eba4b2;
}
.price_price {
	font-size: 30px;
	font-weight: bold;
	color: #eba4b2;
}
/*---------------- -partners- ----------------*/
.partner_img {
	margin-bottom: 20px;
}

@media (max-width: 1199px) {
	.service_txt {
		font-size: 12px;
	}
	.price_price {
		font-size: 24px;
	}
	#course h2 {
		margin-bottom: 30px;
	}
	#course .txt-block {
		margin-bottom: 50px;
	}
	.course_btn .button {
		padding: 20px 25px;
	}
	.course_img {
		margin-top: 67px;
	}
}
@media (max-width: 991px) {
	.slogan span {
		display: block;
	}
	.service_txt {
		display:-webkit-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
		align-items:center;
		min-height: 65px;
		font-size: 14px;
	}
	.service_img-txt {
		font-size: 11px;
	}
	#course .txt-block {
		margin-bottom: 30px;
	}
	.button_videocourse {
		margin-top: 30px;
	}
	.course-content {
		min-height: 235px;
	}
	.course_img {
		margin-top: 70px;
	}
}
@media (max-width: 767px) {
	.slogan {
		text-align: left;
	}
	.service {
		margin-bottom: 50px;
	}
	.service_img-txt {
		font-size: 14px;
	}
	.step {
		margin-bottom: 90px;
	}
	.price {
		height: auto;
		padding-bottom: 20px;
	}
	.price_txt, .price_time {
		display: block;
		height: auto;
	}
	.course-content {
		min-height: auto;
	}
	.course_btn .button {
		margin-right: 0;
	}
	.course_btn .button_videocourse {
		float: right;
		margin-top: 0;
	}
	.partner {
		margin-bottom: 50px;
	}
	.row_partners > div:last-of-type .partner {
		margin-bottom: 0;
	}
}
@media (max-width: 480px) {
	.course_btn .button {
		float: none;
		margin: 0 auto 30px;
	}
	.course_btn .button_videocourse {
		float: none;
		margin: 0 auto;
	}
}
/*--------------------------------- -PROGRAM- --------------------------------*/
/*---------------- -interviews- ----------------*/
.interview {
	display: block;
	margin-bottom: 30px;
	color: #333;
}
.interview_info {
	display: block;
	min-height: 125px;
	padding: 20px 20px 30px;
	background: #fcf6eb;
}
.interview_title {
	display: block;
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: 700;
}
.interview_txt {
	display: block;
	color: #333;
}
/*---------------- -projects- ----------------*/
.project {
	margin-bottom: 30px;
	padding: 25px 20px 20px;
	background: #fff;
}
.project_title {
	font: 600 22px/1.2 'Vollkorn', 'Arial', sans-serif;;
	margin-bottom: 15px;
}
/*---------------- -smi- ----------------*/
#smi h2 {
	margin-bottom: 30px;
}
h3.h3_video {
	margin: 30px 0 40px;
}
.video_wrapper {
    padding: 0 50px;
}
.video {
	margin: 0 3px;
}
.video_img {
	position: relative;
	overflow: hidden;
}
.video_img img {
	-webkit-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	transition: all  0.5s ease 0.2s;
}
.video_img:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.play_video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin: -25px 0 0 -25px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: rgba(255,255,255,0.7);
	cursor: pointer;
	-webkit-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	transition: all  0.5s ease 0.2s;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
}
.play_video:hover {
	-webkit-animation: pulse-shrink 0.3s linear infinite alternate;
	animation: pulse-shrink 0.3s linear infinite alternate;
}
@-webkit-keyframes pulse-shrink {
	to {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
}
@keyframes pulse-shrink {
	to {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
}
.play_video:before {
	content: '\f04b';
	font: 30px 'FontAwesome';
	color: #fff;
	position: absolute;
	top: 10px;
	left: 15px;
}
.video_info {
	padding: 10px;
	background: #fff;
}
.video_date {
	font-size: 12px;
	font-weight: 600;
}
.video_channel {
	font-weight: 700;
}
.video_txt {
	display: block;
	margin-top: 5px;
}
.smi-radio {
	position: relative;
	margin-bottom: 30px;
	padding: 30px 30px 70px;
	background: #fff;
}
.smi-radio h4 {
	margin-top: 0;
}
audio {
	position: absolute;
	bottom: 30px;
	left: 30px;
}
@media (max-width: 480px) {
	audio {
		left: 10px;
	}
}
/*---------------- -ideology- ----------------*/
.row_ideology {
	margin: 0 -5px;
}
.row_ideology >div {
	padding: 0 5px;
}
.ideology {
	display: block;
	position: relative;
	min-height: 84px;
	margin-bottom: 10px;
	padding: 25px 20px 20px 50px;
	background: #f5f5f5;
	color: #333;
}
.ideology:hover, .ideology:active {
	color: #333;
}
.ideology_img {
	display: block;
	position: absolute;
	top: -5px;
	left: 10px;
	width: 26px;
	height: 40px;
	background: #c09d61;
}
.ideology_img:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 10px solid #f5f5f5;
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
}
/*---------------- -team- ----------------*/
.team {
	margin-top: 30px;
}
.team_info {
	position: relative;
	padding: 20px 20px 60px;
	background: #fff;
}
.team_title {
	margin-bottom: 30px;
}
.team_title span {
	font: 600 22px/1.2 'Vollkorn', 'Arial', sans-serif;;
}
.team_mail {
	position: absolute;
	bottom: 20px;
	left: 20px;
	font-weight: 600;
}
/*---------------- -partners- ----------------*/
.team-partner {
	margin-bottom: 30px;
}
.team-partner_info {
	padding: 20px;
	background: #fff;
}
.team-partner_title {
	margin-bottom: 30px;
	font: 600 22px/1.2 'Vollkorn', 'Arial', sans-serif;;
}

/*--------------------------------- -INFORMATION, NEWS- --------------------------------*/
.article {
	margin: 30px 0;
	padding: 30px;
	overflow: hidden;
	background: #fff;
}
.article h3 {
	margin-top: 15px;
}
.article_img {
	width: 250px;
	float: left;
	margin: 0 30px 10px 0;
}
.article_tags {
	margin: 20px 0 10px;
}
.article_tags span {
	font-weight: 600;
}
.article_link {
	overflow: hidden;
}
.article_link a {
	float: right;
	font-weight: 700;
	color: #333;
}
.article_line {
	width: 40%;
	height: 20px;
	margin: 40px auto 70px;
	background: url('images/line.png') no-repeat center center;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
.pagination {
	display: table;
	margin: 0 auto;
	text-align: center;
}
.pagination_news {
	margin: 50px 0 0;
}
.pages {
	margin-top: 20px;
}
.pages a {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 4px 2px;
	background: #7e4340;
	font-size: 18px;
	font-weight: 700;
	line-height: 40px;
	text-align: center;
    color: #fff;
	vertical-align: middle;
}
.pages span {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 4px 2px;
	font-weight: 700;
	line-height: 40px;
 	text-align: center;
	color: #333;
	vertical-align: middle;
}
.pages span.pages-of {
	width: auto;
	font-weight: normal;
}
.pages span.current:hover, .pages a:hover {
	background: #fff;
    color: #7e4340;
}
.news_date {
	margin-top: 10px;
	font: 600 22px/1.2 'Vollkorn', 'Arial', sans-serif;;
	text-align: right;
    color: #7e4340;
}
.news_tags {
	margin: 30px 0;
}
.news_tags span {
	font-weight: 600;
}

@media (max-width: 767px) {
	.article_img {
		width: 30%;
		margin: 0 10px 5px 0;
	}
	.news_tags li {
		display: inline;
		padding: 0 15px 0 0;
		margin: 0;
	}
	.news_tags li:before {
		display: none;
	}
}
@media (max-width: 480px) {
	.article_img {
		width: 100%;
		margin: 0 0 20px;
	}
}

/*--------------------------------- -SERVICES- --------------------------------*/
.delivery {
	margin-bottom: 30px;
	padding: 30px;
	background: #fff;
}
.delivery_title {
	font: 28px/1.2 'Vollkorn', 'Arial', sans-serif;;
	color: #000;
	margin: 0 0 20px;
}
/*--------------------------------- -SERVICE- --------------------------------*/
.order-btn .button {
	margin: 30px auto;
}
.example {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}
.example_img {
	display: block;
	position: relative;
	overflow: hidden;
}
.example img {
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.example:hover img {
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.example_shade {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #89724c;
	-webkit-transition: opacity 1s ease-in-out 0.3s;
	-moz-transition: opacity 1s ease-in-out 0.3s;
	-o-transition: opacity 1s ease-in-out 0.3s;
	transition: opacity 1s ease-in-out 0.3s;
	opacity: 0; 
	filter: alpha(opacity=0);
}
.example .lupa {
	display: block;
	position: absolute;
	bottom: -50%;
	left: 50%;
	width: 50px;
	height:50px;
	margin: 0 0 -25px -25px;
	background: url('images/lupa.png') no-repeat;
	-webkit-backrgound-size: cover;
	-moz-backrgound-size: cover;
	backrgound-size: cover;
	-webkit-transition: bottom 1s ease-in-out 0.3s;
	-moz-transition: bottom 1s ease-in-out 0.3s;
	-o-transition: bottom 1s ease-in-out 0.3s;
	transition: bottom 1s ease-in-out 0.3s;
}
.example:hover .example_shade {
	opacity: 0.75; 
	filter: alpha(opacity=75);
}
.example:hover .lupa {
	bottom: 50%;
}
.example_txt {
	display: block;
	position: relative;
	padding: 12px 15px;
	background: #89724c;
	font-size: 12px;
	color: #fff;
}
.example_txt_price {
	display: block;
	margin-top: 10px;
	font-size: 18px;
}
.table-price {
	margin: 0 0 30px;
	background: #f8f6f4;
}
table.list {
    margin: 0;
    width: 100%;
}
table.list th {
    font-size: 14px;
    font-weight: bold;
	color: #333;
    text-align: left;
	padding: 15px 10px;
    background: #e7d8bb;
    border: none;
}
table.list td {
	padding: 15px 20px;
    border-top: 1px solid #ccc;
    vertical-align: top;
}
table.list tr:first-of-type td {
    border-top: none;
}
.question {
	margin-bottom: 10px;
	background: #fff;
	cursor: pointer;
}
.question_text {
	position: relative;
	padding: 30px 70px 30px 30px;
	border-bottom: 2px solid transparent;
	font-size: 18px;
}
.question.active .question_text {
	font-weight: 600;
	color: #ba2e48;
}
.question.active .question_text {
	border-bottom: 2px solid #dbdbdb;
}
.question_answer {
	padding: 30px 50px;
}
.question_text:after {
	content: "\e114";
	position: absolute;
	top: 30px;
	right: 20px;
	display: block;
	font-family: 'Glyphicons Halflings';
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	color: #ddd;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	transition: all  0.5s ease 0.2s;
}
.question.active .question_text:after {
	/*content: "\e113";*/
	transform: rotate(180deg);
	color: #ba2e48;
}
.row_contracts i.fa {
	font-size: 30px;
	margin-right: 10px;
}
.questionform textarea {
	height: 85px;
}
.questionform .help-block {
	font-size: 90%;
}
.questionform .g-recaptcha {
	width: 50%;
	margin: 0 auto;
}
/*--------------------------------- -VIDEO- --------------------------------*/
#cover {
	position: fixed; 
	top: 0; 
	left: 0; 
	z-index: 999; 
	width: 100%; 
	height: 100%; 
	background-color: #fff; 
	opacity: 0.7; 
	filter: alpha(opacity=70);
}
#button_close {
	position: absolute; 
	top: -15px; 
	right: -15px; 
	z-index: 2000; 
    width: 30px; 
	height: 30px; 
	margin: 0 auto;
	background: #c24242; 
	font: 30px/30px Arial;
	text-align: center;
	color: #fff; 
	cursor: pointer;
	-webkit-border-radius:  50%;
	-moz-border-radius:  50%;
	border-radius: 50%;
}
#video_enlarge_block {
	position: absolute; 
	z-index: 1000; 
	text-align: center; 
	width:100%;
}
#video_wrapper {
	position: relative; 
	display: table; 
	width: 80%; 
	margin: 0 auto; 
	background: #c24242 url('images/loading.png') center center no-repeat;
}
#video_wrapper iframe {
	display: block; 
	width: 100%; 
	height: 480px; 
}

/*--------------------------------- -MODAL- --------------------------------*/
@media (min-width: 768px) {
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}
}
.modal-content {
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-body {
    padding: 15px 25px;
}
.modal-header {
    padding: 25px 15px 15px;
    border-bottom: none;
}
.modal-title {
	font: bold 22px/1.2 'Vollkorn', 'Arial', sans-serif;;
	text-align: center;
    color: #8d3033;
}
.modal-header .close {
    margin-top: -20px;
}
.close {
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    color: #000;
    text-shadow: none;
    float: right;
	background: transparent;
    filter: alpha(opacity=100);
    opacity: 1;
	-webkit-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	-o-transition: all 0.5s ease 0.2s;
	transition: all 0.5s ease 0.2s;
}
.close:focus, .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
	background: transparent;
    filter: alpha(opacity=100);
    opacity: 1;
}
.close:hover {
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.form-group img {
	display: block;
	margin-bottom: 10px;
}
.modal-body label span {
	color: #8d3033;
	margin-right: 7px;
}
.modal-body input[type="submit"] {
    margin: 25px auto 15px;
}
.form-consent {
	font-size: 12px;
	color: #888;
}
.modal_warnings {
	display: none;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	color: #8d3033;
}
@media (max-width: 768px) {
	.modal-body {
		padding: 15px;
	}
}
/*--------------------------------- -YANDEX-SHARE- --------------------------------*/
.share-block {
	text-align: right;
}
.share-txt {
	display: block;
	margin-bottom: 10px;
}
ul.ya-share2__list li {
	padding: 0;
}
ul.ya-share2__list li:before {
	display: none;
}
/*--------------------------------- -AMLUS- --------------------------------*/
#amlus {
	position: relative;
}
#platform {
	text-align: left;
	color: #333;
	position: absolute;
	bottom: 23px;
	right: -6px;
	width: 160px;
	height: 0;
	padding: 0;
	overflow: hidden;
	background: #fffbef;
/*
	background: #fcffde;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow:0 0 20px #f90;
*/
	-webkit-transition: all 0.5s ease 0.2s !important;
	-moz-transition: all 0.5s ease 0.2s !important;
	-o-transition: all 0.5s ease 0.2s !important;
	transition: all  0.5s ease 0.2s !important;
}
#amlus:hover #platform {
	width: 305px;
	height: 120px;
}
#platform a {
	color: #333 !important;
	text-decoration: underline;
}
.platform_wrapper {
	padding: 15px;
}
.platform_title {
	font-size: 16px;
	text-align: center;
	margin-bottom: 10px;
}
.platform_title span {
	font: bold 18px 'Open Sans', 'Arial', sans-serif;
	text-transform: uppercase;
	color: #f53838;
}
.m1 {
	float: left;
	width: 165px;
}
.m2 {
	float: right;
}
#platform ul {
	margin: 0;
	padding: 0;
}
#platform ul li {
	padding: 0 0 3px;
	font-size: 12px;
}
#platform ul li:before {
	display: none;
}
@media (max-width:600px) {
	#platform {
		right: -80px;
	}
}

/* rating */
.rating_bar {
	width: 55px;
	background: url(i/star_x_grey.gif) 0 0 repeat-x;
}

.rating_bar div {
	height: 12px;
	background: url(i/star_x_orange.gif) 0 0 repeat-x;
}

/* person */
.person {margin-bottom: 30px;}
.person > .photo {float: left;}
.person > .biography {margin-left: 100px;}
.person > .email {margin-left: 100px; margin-top: 10px;}
